header{
  background-color: #ffffff;
  position: fixed;
  left: 0;
  right: 0;
  top:0;
}
header .wrap{
  padding: 1rem;
}
header a.logo{
  padding: 0!important;
  border: none!important;
  margin: 0;
}
main{
  /* min-height: 300svh; */
  padding-top: 4.5rem;
}
#intro{
  min-height: 35rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

#lastform{
  padding: 5rem 0;
}
#lastform .wrap{
  padding-top: 5rem;
  justify-content: space-between;
  flex-wrap: wrap;
}
#lastform .wrap .text, #lastform .wrap form{
  width: calc(50% - 4rem);
}

footer{
  background-color: #3F488E;
  padding: 3rem 0 4rem;
}
footer small{
  display: block;
  margin-bottom: 1rem;
  color: #ffffff;
}
footer a{
  color: #ffffff!important;
  padding: 0 0 .1rem;
  border-color: rgba(255, 255, 255, .75);
  font-size: 0.857rem;
}